<!DOCTYPE html>
<html lang="es">
    <head><center>
         <title>Fringe</title>

         <meta charset="utf-8">
         <link href= "css/style3.css" rel="stylesheet" type="text/css">
         <link href='https://fonts.googleapis.com/css?family=Cabin' rel='stylesheet' type='text/css'>
         <meta name="viemport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0">

    </head></center>
    <div>
    <body>
      <header class="img">
              <img src="images/banner.jpg" alt="fringe">        
      </header>

      <nav class="contenedor">
           <article>
           <h3><p><center>¿De qué se trata Fringe? (Ciencia al Limite)</p></center><center><audio src="audio.mp3"controls>
           <p>Tu navegador no implementa el elemento audio</p>
           </audio></center></h3></article>
           <article ><h5><center>Fringe sigue los casos de la División Fringe, 
           una Fuerza de Tarea Federal apoyada principalmente por la Oficina Federal 
           de Investigación (FBI) que incluye a la agente Olivia Dunham, al Dr. Walter Bishop, el arquetipo de un científico loco y a Peter Bishop, el distanciado hijo de Walter y negociador por excelencia. Están respaldados por Phillip Broyles, director de la Fuerza, y la agente Astrid Farnsworth, quien sirve como asistente de laboratorio en las investigaciones de Walter. La División Fringe investiga casos relacionados con la ciencia fringe donde se encuentran casos como experimentos transhumanos destinados hacia un mal, para poner en perspectiva una singularidad tecnológica para una posible colisión de universos paralelos. El trabajo de la División Fringe se cruza con biotecnología avanzada desarrollada por una compañía llamada Massive Dynamic, fundada por el exsocio de Walter, el Dr. William Bell, y dirigido por su amiga en común, Nina Sharp. El equipo también es contemplado en silencio por un grupo de hombres calvos y pálidos llamados Observadores.</center></h5></article>

      <p>
      <article id="video1">
      <video controls poster="images/img_fringe.jpeg">
      <source src="trailer.mp4" type="video/mp4">
      </video></article>
      
      <article id="video2">
      <video controls poster="images/img_fringe.jpeg">
      <source src="trailer.mp4" type="video/mp4">
      </video></article>
      </p>
      
        <section>
        <footer>
      	   <article><center><h1>Parallel Universe (Universo Paralelo):</h1> <h5><p>Se trata de una dimensión "paralela" en el tiempo y el espacio de la que vivimos ahora mismo. Se supone que cada vez que tomamos una decisión (por ridícula que sea) se crea un universo alternativo en el que tenemos un camino diferente. Cada universo puede ser muy parecido al que vivimos o muy diferente (según la radicalidad de las decisiones tomadas). En Fringe, sólo hay 2 universos paralelos, el azul y el rojo.
           </p><p>
           <h1>Multiverse (Multiverso):</h1><h5>Según numerosas teorías científicas, el multiverso se compone de todos los universos paralelos dispuestos en DISTINTAS dimensiones. En viaje entre universos se denomina "viaje interdimensional".</h5>
           </p> <p>
           <h1>Timeline (Línea Temporal):</h1><h5>Supone una recta en una dimensión. Para la concepción humana, transcurre de forma lineal hacia delante, sin embargo la teoría del viaje en el tiempo permite viajar de forma no lineal y hacia el sentido que se quiera. Se diferencia de los universos paralelos en que sólo se encuentra en UNA dimensión, y los cambios la sobreescriben. Fringe sigue la teoría de que se puede alterar cambiando los eventos gracias a paradojas temporales o viajes en el tiempo.</h5>
          </p> <p>
           <h1>Time-travels (Viajes en el Tiempo):</h1><h5>Como dije antes, supone un viaje no lineal y de sentido indistinto a lo largo de la línea temporal. participar en eventos de un tiempo que ni es tu presente puede generar paradojas temporales.</h5>
           </p> <p>
           <h1>Paradox (Paradoja):</h1><h5>las paradojas en el tiempo suelen ser creadas por alteraciones en el continuo espacio tiempo, tales como los time-travels. Pueden generar sobreescrituras de timelines y eliminaciones de personas de las mismas, entre otras.</h5></p></article></center>
        </footer></section></h5>
    </body>
</noscript>
<div style="text-align: center;"><div style="position:relative; top:0; margin-right:auto;margin-left:auto; z-index:99999">
<span id="iwbanner_41311"> <script type="text/javascript">  var iw_code=41311;  var iw_async=true;   </script> <script type="text/javascript" src="http://ad.impresionesweb.com/iw.js"></script> <noscript>  <a href="http://ad.impresionesweb.com/click.php?iw_code=41311&noscript=1"><img src="http://ad.impresionesweb.com/index.php?iw_code=41311&noscript=1"></a> </noscript> </span> <p>  </p> <div align="center">Sitio alojado en <a href="http://260mb.net">260MB </a></div>
</div></div>
    </div>
</html>